source 'http://rubygems.org'

gem 'rails', '3.1.0'
#gem "rake", "0.8.7"

# Bundle edge Rails instead:
# gem 'rails',     :git => 'git://github.com/rails/rails.git'

gem 'sqlite3'
gem 'mysql2'
gem 'yaml_db'

# Asset template engines
gem 'sass-rails', "~> 3.1.0.rc"
gem 'coffee-script'
gem 'uglifier'
gem 'therubyracer'
gem 'jquery-rails'

# Use unicorn as the web server
# gem 'unicorn'

# Deploy with Capistrano
gem 'capistrano'
gem 'rvm-capistrano'

# To use debugger
# gem 'ruby-debug19', :require => 'ruby-debug'



gem "simple-navigation"

gem "kaminari"
gem 'formtastic' 

gem "acts_as_tree"
gem "acts_as_list"

gem 'rmagick'

gem 'carrierwave'

gem 'mimetype-fu'

gem "cancan"

#gem "squeel"
gem 'meta_search'

gem "devise"
gem "haml", ">= 3.0.0"  


group :test do
  # Pretty printed test output
  gem 'turn', :require => false
end

gem 'unicorn'
